<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/style.css">
    <title>CSS Grid</title>
    <style>
        img {
            width: 50%;
        }
        #grid-container{
            display: grid;
            grid-template: repeat(3, 200px)/repeat(3, 200px);
            grid-gap: 10px 20px;
        }
        
    </style>
</head>
<body>
    <ul class="task-description">
        <li>розмітку та відступи задати двума властивостями</li>
        <li>одна колонка займає 200px</li>
        <li>відступ між колонками 20px</li>
        <li>відступ між строками 10px</li>
    </ul>
    <img src="../img/4.png" alt="" width="50">
    <div id="grid-container">
        <div class="grid-item grid-item-1">1</div>
        <div class="grid-item grid-item-2">2</div>
        <div class="grid-item grid-item-3">3</div>
        <div class="grid-item grid-item-4">4</div>
        <div class="grid-item grid-item-5">5</div>
        <div class="grid-item grid-item-6">6</div>
        <div class="grid-item grid-item-7">7</div>
        <div class="grid-item grid-item-8">8</div>
        <div class="grid-item grid-item-9">9</div>
    </div>
    <div class="control-buttons">
        <button class="prev-btn"><a href="3.html">Back</a></button>
        <button class="prev-btn"><a href="5.html">Next</a></button>
    </div>
</body>
</html>